@charset "utf-8";

/*-----------------------------------------------------------------

  上部固定

  -----------------------------------------------------------------*/

#fixed{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 98;
	background-color: #FFF;
}



/*-----------------------------------------------------------------

  ヘッダー（ロゴ・アクセシビリティ）

  -----------------------------------------------------------------*/

#he_left {
	margin: 10px 0px 10px 5px;
	float: left;
}
#he_left p {
	margin: 0;
	padding: 0;
	font-weight: 900;
	font-size: 160%;
}
#he_left img {
	vertical-align: middle;
}
/*#he_left span {
	margin: 0px;
	padding: 5px 0;
}
#he_left a {
	text-decoration: none;
	color: #000;
}*/



#he_right {
	margin: 20px 0 20px 0;
	float: right;
	text-align: right;
	font-size: 0.9em;
}
#he_right div {
	margin: 0 0 0 10px;
	float: left;
}

#he_right dl.background_color {
	margin: 0 0 0 10px;
	float: left;
}
#he_right dl.background_color dt {
	margin: 0 0 0 10px;
	float: left;
}
#he_right dl.background_color dd {
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	font-size: 90%;
}
#he_right dl.background_color dd a {
	margin: 0;
	padding: 2px 6px 1px 6px;
	border: 1px solid #CCC;
	border-radius: 3px;
	display: inline-block;
}
#he_right dl.background_color dd.bg_white a {
	color: #000 !important;
	background-color: #FFF !important;
}
#he_right dl.background_color dd.bg_white a:hover {
	background-color: #d6eeff;
}
#he_right dl.background_color dd.bg_black a {
	color: #FFF !important;
	background-color: #000 !important;
}
#he_right dl.background_color dd.bg_blue a {
	color: #FFF !important;
	background-color: #06C !important;
}



#he_right dl.font_size {
	margin: 0 0 0 10px;
	float: left;
}
#he_right dl.font_size dt {
	margin: 0 0 0 10px;
	float: left;
}
#he_right dl.font_size dd {
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
}
#he_right dl.font_size dd a {
	margin: 0;
	padding: 2px 6px 1px 6px;
	font-size: 90%;
	border: 1px solid #CCC;
	border-radius: 3px;
	display: inline-block;
	color: #000;
	background-color: #FFF;
}
#he_right dl.font_size dd a:hover {
	background-color: #d6eeff;
}
#he_right a {
	text-decoration: none;
}
#he_right .onsei a:link {
	text-decoration: underline;
}


/*
@media screen and (max-width: 767px) {
	 
	 
	 .f_left {
		 padding: 20px 0.5em 20px 0.5em;
		 font-size: 0.95em;
		 display: block;
	 }
	 .f_left .logo {
		 width: 100%;
		 margin-bottom: 0.5em;
		 text-align: center;
	 }
	 .f_left .address {
		 width: 100%
	 }
	 
	 
	 #bottom_link {
		 margin: 0;
		 border-top: 0;
	 }
	 #bottom_link ul {
		 flex-wrap: wrap;
	 }
	 #bottom_link ul li {
		 width: 100%;
		 border-right: 0;
	 }
	 
	 #footer_box {
		 display:block;
	 }
	 .f_left {
		 width: 100%;
		 border-right: 0;
	 }
	 .f_right {
		 width: 100%;
		font-size: 1em;
	 }



}

*/




/*-----------------------------------------------------------------

  上部メニュー（青のナビゲーション）

  -----------------------------------------------------------------*/

#top_search{
	background-color: #2271cf;
	line-height: 0.89;
	width: 100%;
}
#top_search_a {
	max-width: 1160px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	display: flex;
}

#top_search_a .dropmenu_01 {
	*zoom: 1;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 105%;
	font-weight: 700;
	display: flex;
	flex-grow: 2;
}
#top_search_a .dropmenu_01:before,
#top_search_a .dropmenu_01:after{
	content: "";
	display: table;
}
#top_search_a .dropmenu_01:after {
	clear: both;
}
#top_search_a .dropmenu_01 li {
	position: relative;
	margin: 0;
	padding: 0;
	float:left;
	list-style-type: none;
	border-right: 1px solid #CCC;
	flex-wrap: nowrap;
}
.sp,
#top_search_a .dropmenu_01 li.spHome {
	display: none;
}
#top_search_a .dropmenu_01 li a {
	display:block;
	margin: 0;
	padding: 11px 15px 7px 15px;
	color: #ffffff;
	text-decoration: none;
}
#top_search_a .dropmenu_01 li a img {
	vertical-align: middle;
}
#top_search_a .dropmenu_01 li ul {
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}
#top_search_a .dropmenu_01 li ul li {
	width: 100%;
	border: 0;
}
#top_search_a .dropmenu_01 li ul li a{
	width: 210px;
	padding: 15px 15px;
	background: #134178;
	display: block;
}
#top_search_a .dropmenu_01 li:hover > a{
	background: #134178;
}
#top_search_a .dropmenu_01 li a:hover  {
	color: #ffffff;
	background-color: #0a2649;
}


#g_nav li ul {
	display: none;
}
#g_nav li:hover ul {
	display: block;
}

#g_nav li ul li {
	overflow: hidden;
	transition: .2s;
	/*height: 0;*/
}
#g_nav li:hover ul li {
	overflow: visible;
	height: 38px;
}




#subnav {
	margin: 0px;
	padding: 0px;
	float:right;
	font-size: 95%;
	font-weight: 700;
}
#subnav ul {
	margin: 13px;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	float: none;
	display: flex;
	flex-grow: 2;
}
#subnav ul li {
	margin: 0 0 0 15px;
	padding: 0 0 0 16px;
	position: relative;
	float: none;
	list-style-type: none;
	flex-wrap: nowrap;
}
#subnav ul li:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: transparent transparent transparent #FFF;
	border-width: 6px 0 6px 10px;
}
#subnav ul li a{
	color: #ffffff;
	/*text-decoration: none;*/
}

/* タブのロールオーバー動作はフォントサイズ変更のJSです */


/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	margin: 0;
	padding: 0;
	max-width: 260px;
	width: 20%;
	height: 37px;
	float: none;
	border: 3px solid #222;
	background-color: #222;
	position: relative;
	display: flex;
	flex-grow: 2;
}
#cse-search-box {
	margin: 0;
	padding: 0;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#search_btn {
	margin: 0;
	padding: 0 9px 0 10px;
	vertical-align: top;
	font-size: 0.9em;
	font-weight: 500;
	border: 0;
	color: #FFF;
	background-color: #222;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
/*検索BOX*/
#tmp_query{
	margin: 0;
	padding: 2px 8px !important;
	width: 100%;
	border: 0 !important;
	height: 37px;
	/*text-indent: 38px !important;*/
	box-sizing: border-box;
	overflow: hidden;
	background-position: 6px center !important;
}
.form_margin {
	margin:0px;
	padding:0px;
}


/*-----------------------------------------------------------------

  下部メニュー（分類のメインメニュー）

  -----------------------------------------------------------------*/

#main_menu {
	margin: 0;
	padding: 0;
	padding-top: 20px;
	background-color: #f4efe6;
	z-index: 999;
}

#main_menu .dropmenu_02 {
  *zoom: 1;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: space-between;
	border: 1px solid #ccc;
	justify-content: space-around;
	align-items: stretch;
    clear: both;
    max-width: 1160px;
    width: 100%;
    background-color: #FFF;
    box-sizing: border-box;
}
#main_menu .dropmenu_02:before,
#main_menu .dropmenu_02:after {
	content: "";
	display: table;
}
#main_menu .dropmenu_02:after{
	clear: both;
}



#main_menu .dropmenu_02 li{
	position: relative;
	margin: 0;
	padding: 0;
	
	width: 100%;
	border-right: 1px solid #ccc;
	display: flex;
	flex-shrink: 3;
	list-style-type: none;
	text-align: center;
}
#main_menu .dropmenu_02 li:last-child {
	border:0;
}





#main_menu .dropmenu_02 li a{
	width: 100%;
	display:block;
	margin: 0;
	padding: 20px 0 10px 0;
	color: #000;
	text-decoration: none;
		font-weight: 700;
}
#main_menu .dropmenu_02 li a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #134178;
}
#main_menu .dropmenu_02 li a:active {
	color: #FFF;
}
#main_menu .dropmenu_02 li img {
	margin: 0 0 15px 0;
}
#main_menu .dropmenu_02 li span {
	display: block;
}





#main_menu .dropmenu_02 li ul{
	list-style: none;
	position: absolute;
	z-index: 9999;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}
#main_menu .dropmenu_02 li ul li{
	width: 100%;
	border: 0;
	display: block;
	text-align: left;
}




#main_menu .dropmenu_02 li ul li a{
	width: 210px;
	padding: 15px 15px;
	background: #444;
	display: block;
		color: #FFF;
		overflow:hidden;
}
#main_menu .dropmenu_02 li:hover > a{
	background: #134178;
}
#main_menu .dropmenu_02 li a:hover{
	background: #134178;
}



#menu_nav li ul{
	display: none;
	/*display: block;*/
}

#menu_nav li:hover ul{
	display: block;
}

#menu_nav li ul li{
	overflow: hidden;
	height: 0;
	transition: .2s;
}

#menu_nav li:hover ul li {
	overflow: visible;
	min-height: 45px;
}









/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}





@media screen and (max-width: 1024px) {
	 
	 #top_search_a .dropmenu_01 li a {
		 padding: 10px 8px 10px 8px;
	 }

	 #subnav ul {
		 margin: 13px 5px;
	 }
	 #main_menu .dropmenu_02 li span {
		 font-size: 80%;
	 } 
	 

}














#main_menu {
	margin: 0 auto;
	padding: 0;
	padding-top: 20px;
	background-color: #f4efe6;
	z-index: 999;
	max-width: 1160px;
}
#main_menu .dropmenu_02 {
 *zoom: 1;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: space-between;
	border: 1px solid #ccc;
	justify-content: space-around;
	align-items: stretch;
	clear: both;
	width: 100%;
	background-color: #FFF;
	box-sizing: border-box;
}
#main_menu {
	/*background-color: #25283D;*/
	/*color: #ffffff;*/
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
}
#main_menu .menu_nav {
	margin: 0;
	padding: 0;
	display: flex;
	position: relative;
	/**/  
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: space-between;
	border: 1px solid #ccc;
	justify-content: space-around;
	align-items: stretch;
	clear: both;
	max-width: 1160px;
	width: 100%;
	background-color: #FFF;
	box-sizing: border-box;
}
#main_menu .menu_nav .one_box a {
	color: #FFF;
}
a.hasDropdown {
	font-weight: 700;
	color: #000 !important;
}


#main_menu .menu_nav li {
	flex: 1;
	/*display: flex;*/
	text-align: center;
	transition: background-color 0.5s ease;
}
#main_menu .menu_nav li {
	margin: 0;
	padding: 0;
	border-right: 1px solid #ccc;
	/*flex-shrink: 3;*/
	list-style-type: none;
}
#main_menu .menu_nav li:last-child {
	border: 0;
}
#main_menu .menu_nav li img {
	margin: 0 auto 15px auto;
	display: block;
}
#main_menu .menu_nav a {
	flex: 1;
	justify-content: center;
	/*display: inline-flex;*/
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 20px 0 10px 0;
	position: relative;
}
#main_menu .menu_nav a > .fa {
	font-weight: bold;
	margin-left: 8px;
}
#main_menu .menu_nav li:hover {
	background-color: #d6eeff;
}
#main_menu .menu_nav li:hover a.hasDropdown {
	color: #000 !important;
}
#main_menu .menu_nav li:hover .container {
	display: flex;
}


li:hover a.hasDropdown:after {
	content: '';
	border-top-color: #8F3985;
}


.container {
	display: none;
	z-index: 999;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background-color: #134178;
	text-align: left;
	padding: 0;
	margin-bottom: 30px;
}
.one_box {
	/*flex: 1;*/
	display: flex;
	flex-wrap: wrap;
	min-width: 0;
	width: 100%;
	padding: 1em;
}
.listItem {
	/*flex: 0 0 25%;*/
	/*padding: 0.5em;*/
	/*white-space: nowrap;*/
	/*text-overflow: ellipsis;*/
	/*width: 25%;*/
	/*background-color: #134178;*/
	overflow: hidden;
	box-sizing: border-box;
}
.listItem > div {
	color: #DB6356;
	text-decoration: none;
	cursor: pointer;
	overflow: hidden;
	/*white-space: nowrap;*/
	/*text-overflow: ellipsis;*/
}
.listItem > div:hover {
	background-color: #0a2649;
}
#main_menu .menu_nav .listItem div a {
	flex: 1;
	justify-content: center;
	display: inline-flex;
	color: #ffffff;
	text-decoration: none;
	padding: 0;
	position: relative;
	padding: 12px 20px;
}















/*-----------------------------------------------------------------

  スマートフォン

  -----------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	

	#fixed {
		border-bottom: 1px solid #979797;
	}

	/* ロゴ -------------------------------------------- */
	#he_left {
		margin: 5px 0;
	}
	#he_left img {
		max-width: 110px;
		height: auto;
	}


	/* 検索エンジン ------------------------------------------- */
	.searchSp {
		position: fixed;
		z-index: 98;
		top: 0;
		left: 0;
		background: #CCC;
		color: #000;
		/*transform: translateY(-100%);
		transform: translateY(0%);
		transition: all 0.6s;*/
		width: 100%;
		padding: 0 120px 0 0;
		box-sizing: border-box;
		border: 6px solid #CCC;
		display: none;
	}
	

	#top_search_keyword {
		height: 0;
		border: 0;
	}	
	#tmp_query {
		/*height: 33px;*/
		height: 28px;
		width: 100%;
		padding: 2px 4px !important;
		box-sizing: border-box;
		font-size: 1em;
	}
	#cse-search-box {
		margin: 0 100px 0 0;
		padding: 0px;
		width: 100%;
		box-sizing: border-box;
		box-sizing: border-box;
		position: static;
	}
	#search_btn {
		padding: 0 0.7em;
		border: 0;
		background-color: #555;
		position: absolute;
		top: 0;
		right: 88px;
		box-sizing: border-box;
		height: 28px;
		font-size: 1.05em;
		vertical-align: middle;
	}
	
	
	/* このクラスを、jQueryで付与・削除する */
	/*.searchSp.active {
		transform: translateY(-100%);
	}*/
	/**/
	.searchToggle {
		display: block;
		position: fixed;    /* bodyに対しての絶対位置指定 */
		/*right: 50px;*/
		/*width: 45px;*/
		/*height: 45px;*/
		right: 45px;
		top: 0;
		width: 40px;
		height: 40px;
		cursor: pointer;
		z-index: 999;
		text-align: center;
		content: '';
		display: inline-block;
		background-image: url(/img/main/header/sp_search.png);
		background-size: 60%;
		background-repeat: no-repeat;
		background-position: center 48%;
		vertical-align: middle;
	}
	.searchToggle.active {
		background-image: none;
	}
	.searchToggle.active span,
	.searchToggle span:nth-child(3) {
		display: block;
		position: absolute;    /* .navToggleに対して */
		width: 25px;
		border-bottom: solid 3px #FFF;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
		left: 7px;
	}
	.searchToggle span:nth-child(1) {
		top: 9px;
	}
	.searchToggle span:nth-child(2) {
		top: 35px;
	}
	.searchToggle span:nth-child(3) {
		border: none;
		color: #444;
		font-size: 12px;
		font-weight: bold;
		top: 38px;
	}
	/**/
	
	/* 最初のspanをマイナス45度に */
	.searchToggle.active span:nth-child(1) {
		top: 18px;
		left: 7px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* 2番目と3番目のspanを45度に */
	.searchToggle.active span:nth-child(2) {
		top: 18px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}



	
	/* 主要 展開 メニュー全体 -------------------------------- */
	nav.globalMenuSp {
		position: fixed;
		z-index: 2;
		top: 0;
		left: 0;
		background: #fff;
		color: #000;
		/*transform: translateY(-100%);*/
		/*transform: translateY(0%);
		transition: all 0.6s;*/
		width: 100%;
		height: 100%;
		overflow-y: scroll;
		display: none;
	}
	
	
	/* このクラスを、jQueryで付与・削除する ----------- */
	/*nav.globalMenuSp.active {*/
	/*nav.active {
		transform: translateY(0%);
		transform: translateY(-100%);
		animation: show 1s linear 0s;
	}*/
	/* 展開ボタン ------------------------------------- */
	.navToggle {
		display: block;
		position: fixed;    /* bodyに対しての絶対位置指定 */
		right: 0;
		top: 0;
		/*width: 45px;*/
		/*height: 45px;*/
		width: 40px;
		height: 40px;
		cursor: pointer;
		z-index: 3;
		z-index: 999;
		background: #2271cf;
		text-align: center;
	}
	.navToggle span {
		display: block;
		position: absolute;    /* .navToggleに対して */
		/*width: 33px;*/
		width: 25px;
		border-bottom: solid 3px #FFF;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
		left: 7px;
	}
	.navToggle span:nth-child(1) {
		top: 9px;
	}
	.navToggle span:nth-child(2) {
		top: 18px;
	}
	.navToggle span:nth-child(3) {
		top: 27px;
	}
	.navToggle span:nth-child(4) {
		border: none;
		color: #eee;
		font-size: 12px;
		font-weight: bold;
		top: 38px;
	}
	
	/* 最初のspanをマイナス45度に */
	.navToggle.active span:nth-child(1) {
		top: 18px;
		left: 7px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	/* 2番目と3番目のspanを45度に */
	.navToggle.active span:nth-child(2), .navToggle.active span:nth-child(3) {
		top: 18px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	
	
	
	
	
	
	/* メニュー細部 ---------------------------------------------- */
	
	
	/*#top_search {
		display: none;
	}*/

	#main_menu {
		padding: 0;
	}
	#g_nav {
		background: #f0eee8;
		margin: 0 auto;
		padding: 0;
		width: 100%;
	}
	.sp {

		margin: 0;
		padding: 0.8em 1em;
		display: block;
		text-align: center;
		font-size: 1.2em;
		font-weight: 900;
		color: #000;
		background-color: #FFF;
		height: 40px;
		overflow: hidden;
		vertical-align: middle;
		box-sizing: border-box;
	}

	#g_nav li {
		font-size: 1.1em;
		list-style-type: none;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #CCC;
		position: relative;
	}
	#g_nav li::after {
		display: block;
		content: '';
		position: absolute;
		top: 42%;
		right: 1em;
		width: 10px;
		height: 10px;
		border-right: 1px solid #2271cf;
		border-bottom: 1px solid #2271cf;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}


	#g_nav li a {
		text-decoration: none;
	}
	/* ドロップダウンメニュー 非表示 */
	#g_nav li ul {
		display: none !important;
	}

	
	
	#subnav {
		font-size: 1.1em;
		float: none;
		font-weight: 500;
	}
	#subnav ul {
		background: #f0eee8;
		margin: 0 auto 0 auto;
		padding: 0;
		width: 100%;
		border-top: 1px solid #CCC;
		display: block;

	}
	#subnav ul li {
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #CCC;
		position: relative;
	}
	#subnav ul li::after {
		display: block;
		content: '';
		position: absolute;
		top: 42%;
		bottom: auto;
		right: 1em;
		left: auto;
		width: 10px;
		height: 10px;
		border-width: 0;
		border-right: 1px solid #2271cf;
		border-bottom: 1px solid #2271cf;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#subnav ul li a {
		color: #000;
	}
	
	
	#main_menu .menu_nav {
		margin: 0 auto 0 auto;
		padding: 0;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		border: 0;
		border-top: 1px solid #CCC;
		border-bottom: 1px solid #CCC;
		align-content: stretch;
		justify-content: flex-start;
		align-items: stretch;
	}
	#main_menu .menu_nav li {
		font-size: 1.1em;
		list-style-type: none;
		padding: 0;
		width: 50%;
		box-sizing: border-box;
		border-bottom: 1px solid #CCC;
		flex: auto;
		text-align: left;
	}
	#main_menu .menu_nav li:last-child {
		max-width: 50%;
	}
	#main_menu .menu_nav li a {
		padding: 1em 0 1em 1em;
	}
	#main_menu .menu_nav li img {
		margin: 0 10px 0 0;
		padding: 0;
		width: 10%;
		float: left;
		vertical-align: middle;
	}
	#main_menu .menu_nav li:nth-child(odd) {
		border-right: 1px solid #CCC;
	}
	/* ドロップダウンメニュー 非表示 */
	.one_box {
		display: none;
	}
	
	
	
	#sp_subnav01 {
		margin: 0 auto 0 auto;
		padding: 0;
		width: 100%;
	}
	#sp_subnav01 li {
		font-size: 1.1em;
		list-style-type: none;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #CCC;
	}
	#sp_subnav02 {
		margin: 0 auto 0 auto;
		padding: 0;
		width: 100%;
		border-top: 1px solid #CCC;
	}
	#sp_subnav02 li {
		font-size: 1.1em;
		list-style-type: none;
		padding: 0;
		width: 100%;
		border-bottom: 1px solid #CCC;
		clear: both;
		overflow: hidden;
	}
	#sp_subnav02 li img {
		margin: 0 20px 0 0;
		padding: 0;
		width: 12%;
		float: left;
	}
	
	/* 最後はラインを描かない */
	nav.globalMenuSp ul li:last-child {
		padding-bottom: 0;
		border-bottom: none !important;
	}
	nav.globalMenuSp ul li a {
		display: block;
		color: #000;
		padding: 0.8em 2em 0.8em 1em;
		text-decoration: none;
	}

}

@media screen and (max-width: 590px) {
	

	#main_menu .menu_nav li {
		font-size: 0.95em;
	}
	#main_menu .menu_nav li img {
		width: 15%;
	}

}